Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel RGS200-12P

Zyxel RGS200-12P 3098 Switch
SKU: 3098

Zyxel RGS200-12P 3098 Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel RGS200-12P 3098 Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingsclustering
Ja
10G ondersteuning
Ja
ARP-besturing
Ja
Koperen Ethernet-bekabelingstechnologie
Totale vermogen op de Ethernet-behuizing
240 W
Aantal Power PoE-ingangen op Ethernet Plus
8
Power over Ethernet Poe ondersteuning
Ja
Fiber-Ethernet-bekabelingstechnologie
1000BASE-X
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Glasvezelverbinding
SFP
Upgradable ingebouwde software
Ja
MTBF-bereik
568430 Uur
Beveiligingsalgoritme ondersteund
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSL-ondersteuning
Ja
Internationale Beschermingscode
IP30
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
5 - 95%
Ingangsspanning
12 - 58 V
Maximaal stroomverbruik
Werk temperatuurbereik
-40 - 75 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
9000
Ondersteuning voor jumbo-frames
Ja
Beschermend materiaal
Metaal
Schap installatie
Ja
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Cachegrootte
512 KB
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Verwerkingsvolume
Aantal rijen
8
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
24 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Diepte verpakking
192 mm
Breedte verpakking
133 mm
Hoogte verpakking
238 mm
Pakketgewicht
1,9 kg
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
RGS200-12P
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
RGS200-12P
Productserie
Verkochte markten
CH, NL, GB, FI, US, NZ, NO, SE
Datum toegevoegd aan systeem
2016-12-13
Productiedatum
Productcode
3098
DIN-rail montage
Ja
Snelheidsbeperking
Ja
Warmteafvoer
86955 BTU/s
MIB-ondersteuning
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
Multicast-ondersteuning
Ja
Automatische onderhandeling
Ja
Virtuele LAN-functies
Tagged VLAN
Systeemgebeurtenislog
Ja
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Back-up en overdracht
Ja
Autorisatie
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Zyxel RGS200-12P 3098 Switch